Bug 815258 - Manage Search page sometimes blank after re-index completes
Manage Search page sometimes blank after re-index completes
Status: CLOSED WONTFIX
Product: Zanata
Classification: Community
Component: Component-UI (Show other bugs)
1.6-SNAPSHOT
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: David Mason
Zanata-QA Mailling List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-23 04:31 EDT by David Mason
Modified: 2015-02-23 20:40 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-23 20:39:13 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot of error (14.65 KB, image/png)
2014-02-27 23:50 EST, Damian Jansen
no flags Details

  None (edit)
Description David Mason 2012-04-23 04:31:15 EDT
Description of problem:
When a re-index operation completes, the progress bar is hidden but the options table and re-index button sometimes do not appear.

How reproducible:
Between 10-50% of the time, seems more frequent with quick re-indexes (e.g. when only "purge" operations are selected).

Steps to Reproduce:
1.Sign in as admin
2.Navigate to Administration -> Manage Search
3.Select 'reindex' for a class
4.Click reindex button and Wait for operation to complete*
 *Repeat step 4 a few times until the bug is seen
  
Actual results:
Sometimes, table and button are not shown when progress bar is hidden.

Expected results:
Table and button are always shown when the progress bar is hidden.

Additional info:
Refreshing the page will return it to a normal display state when this occurs.
Comment 1 Damian Jansen 2014-02-27 23:50:48 EST
Created attachment 868798 [details]
Screenshot of error

I seem to have reproduced this, in such a way as the progress bar not being hidden and the table displayed. Navigating away and back to the Manage Search page shows the list with No Operations Running displayed.
Comment 2 Michelle Kim 2015-02-23 20:39:13 EST
This seems low priority so closing this as won't fix.
Comment 3 Michelle Kim 2015-02-23 20:40:44 EST
Please reopen the bug if you feel that the bug has bigger impact.

Note You need to log in before you can comment on or make changes to this bug.